RubyGems Navigation menu

porpoise_external_actions 0.0.1

An API client for the Purpose Platform

Gemfile
          gem 'porpoise_external_actions', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install porpoise_external_actions
  
  
  
  
  
  
  

Authors:

  • Nathan Woodhull

Owners:

Licenses:

  • MIT

Total downloads 702

For this version 702

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 16, 2013 (9.5 KB)

Runtime Dependencies: